img {max-width: 100%;height: auto !important;}

#orta-blok{padding-right:20px;}
#icerik-liste-kapsul{padding-left:8px;}



#sag-blok #gorsel{margin-left:-25px;}

@media(max-width:767px){
	#sag-blok #gorsel{margin-left:-10px;}
	#orta-blok{padding-right:15px;}

	#orta-blok h1{word-wrap: break-word;}

	#icerik-liste-kapsul{padding-left:15px;}

	
}

@media (max-width: 991px) and (min-width: 768px) {
	#sag-blok #gorsel{margin-left:-13px;}
	#orta-blok h1{word-wrap: break-word;}

	
}
.icerik-galeri img:hover
{
	cursor: pointer;
	opacity: 0.8
}



	.icerik-thumb {
		border: 2px solid #ddd;
		float: left;
		margin: 5px;
		overflow: hidden;
		/*width: 142px;*/
	}




.icerik-thumb img {
	display: inline-block;
	width: 100%;
}

.fa.fa-search-plus {
	font-size: 44px;
	opacity: 0.5;
	position: absolute;
	top: 5px;
	z-index: 100;
	cursor: pointer;
}
.icerik-galeri {
	display: block;
	position: relative;
}
